.version.index /* version checker */
{
	color: #0000EB;
	background-color: #D41209;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-top: 1px;
}

#pu1387
{
	width: 0.01px;
}

#u1387
{
	z-index: 2;
	height: 206px;
}

.ie #u1387
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1387-bw
{
	z-index: 2;
	margin-top: 55px;
	height: 206px;
}

#slideshowu1388
{
	z-index: 3;
	width: 0.01px;
	height: 292px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u1403
{
	position: absolute;
	width: 380px;
	height: 292px;
	background-color: transparent;
}

#u1403popup
{
	z-index: 4;
}

#u1404
{
	z-index: 5;
	width: 380px;
	height: 292px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1597
{
	z-index: 7;
	width: 380px;
	height: 292px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1606
{
	z-index: 9;
	width: 380px;
	height: 292px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u1414
{
	z-index: 11;
	min-height: 50px;
	background: #000000 url("../../images/barra1.png") no-repeat left top;
}

#u1426
{
	z-index: 17;
	width: 66px;
	height: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 10px;
	background: transparent url("../../images/facc%202-u1426-fr.png") no-repeat center center;
	background-size: contain;
}

#u1414-bw
{
	z-index: 11;
	min-height: 50px;
}

#accordionu1617wrapper
{
	min-height: 169px;
	z-index: 18;
	position: relative;
	margin-right: -10000px;
	left: 174px;
}

#accordionu1617
{
	z-index: 18;
	width: 206px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
}

#u1618
{
	z-index: 19;
	width: 206px;
	background-color: transparent;
	position: relative;
}

#u1623
{
	z-index: 21;
	height: 50px;
	width: 206px;
	vertical-align: top;
	position: relative;
	background: url("../../images/u1623.png") no-repeat 0px 0px;
}

#u1623:hover
{
	background: url("../../images/u1623-r.png") no-repeat 0px 0px;
}

#u1623:active
{
	background: url("../../images/u1623-m.png") no-repeat 0px 0px;
}

#u1623.AccordionPanelTabOpen
{
	background: url("../../images/u1623-a.png") no-repeat 0px 0px;
}

#u1619
{
	z-index: 25;
	width: 206px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 0px;
	position: relative;
}

#u1620-4
{
	z-index: 26;
	position: relative;
}

#u1620-4_img
{
	display: block;
	vertical-align: top;
}

#u1621
{
	z-index: 31;
	position: relative;
}

#u1621_states
{
	height: 40px;
	width: 206px;
	vertical-align: top;
	background: url("../../images/u1621_states.png") no-repeat 0px 0px;
}

#u1621:hover #u1621_states
{
	background: url("../../images/u1621_states-r.png") no-repeat 0px 0px;
}

#u1622
{
	z-index: 34;
	top: -1px;
	position: relative;
}

#u1622_states
{
	height: 40px;
	width: 206px;
	vertical-align: top;
	background: url("../../images/u1622_states.png") no-repeat 0px 0px;
}

#u1622:hover #u1622_states
{
	margin-bottom: -1px;
	background: url("../../images/u1622_states-r.png") no-repeat 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.AccordionPanelTab /* slideshowFreeStyle */
{
	cursor: pointer;
}

#slideshowu1624
{
	z-index: 36;
	width: 0.01px;
	height: 198px;
	margin-left: 72px;
	margin-top: 69px;
	position: relative;
}

#u1635
{
	position: absolute;
	width: 242px;
	height: 204px;
	background-color: transparent;
	top: -3px;
	left: -3px;
}

#u1635popup
{
	z-index: 37;
}

#u1640
{
	z-index: 38;
	width: 236px;
	height: 198px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1673
{
	z-index: 40;
	width: 236px;
	height: 198px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1685
{
	z-index: 42;
	width: 236px;
	height: 198px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1697
{
	z-index: 44;
	width: 236px;
	height: 198px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1709
{
	z-index: 46;
	width: 236px;
	height: 198px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1721
{
	z-index: 48;
	width: 236px;
	height: 198px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1640_clip,#u1673_clip,#u1685_clip,#u1697_clip,#u1709_clip,#u1721_clip
{
	overflow: hidden;
	width: 236px;
	height: 198px;
}

#u1640_img,#u1673_img,#u1685_img,#u1697_img,#u1709_img,#u1721_img
{
	margin-left: -6px;
	margin-right: -6px;
}

#u1731-4
{
	z-index: 50;
	display: block;
	vertical-align: top;
	margin-left: 69px;
	margin-top: 46px;
	position: relative;
}

#u1415
{
	z-index: 12;
	min-height: 29px;
	padding-bottom: 1px;
	background: #000000 url("../../images/barra1.png") no-repeat center center;
	background-size: contain;
}

#u1419-4
{
	z-index: 13;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 163px;
}

#u1415-bw
{
	z-index: 12;
	min-height: 29px;
	margin-top: 64px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

